#!/opt/anaconda1anaconda2anaconda3/bin/python
# EASY-INSTALL-ENTRY-SCRIPT: 'prophyle==0.2.0.3','console_scripts','prophyle_plot_tree.py'
__requires__ = 'prophyle==0.2.0.3'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('prophyle==0.2.0.3', 'console_scripts', 'prophyle_plot_tree.py')()
    )
